.responsiveimage { width:auto; display:inline-block; }

h1,h2,.Header,.header{
font: 600 36px/38px 'Open Sans', sans-serif; 
color: #df7b1d;
margin-top:0px;  
margin-bottom:20px;
}

h3,.SubHeader,.subheader{
  font: 600 22px/26px 'Open Sans', sans-serif; 
  color: #df7b1d;
  margin-top:0px;
  margin-bottom:15px;
}

.SmallHeader,.smallheader{
  font: 700 20px/22px 'Open Sans', sans-serif; 
  color: #444;
  margin-top:0px;
  margin-bottom:15px;
}

.footerheader {
background:#656162;
padding:10px;
color:#ffffff;
text-align:center;
font-size:20px;
font-weight:600;
}
    
.SmallText{
  font-size  :11px;
}

.OrangeText{
  font: 400 16px/24px 'Open Sans', sans-serif; 
  color: #df7b1d;
  
}


.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#000;
color:#fff;
text-decoration:none;
font-weight:bold;
transition: all 0.3s ease 0s;
}

/* Main Styles */
td, body, p, li{
  font: 400 16px/24px 'Open Sans', sans-serif; 
  color:#444;
}
p { margin:0 0 20px 0; }


/* Links */
a{
  color:#df7b1d; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#df7b1d; text-decoration: underline; font-weight:700;
}

.button { display:inline-block; padding:10px; border: 1px solid #df7b1d; color:#df7b1d; }

.button:hover { text-decoration:none; border: 1px solid #000000; color:#000000; cursor:pointer;}

.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px;
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}